html {
	background-image: none;
	background-color: white;
}
.cx2-nav-container {
	/*float: right;*/
	background-color: white;
	height: 60px;
}
.cx2-nav-container > div {
	float: right;
}
.ArticleGrid {
	padding-top: 10px;
	position: static;
}
#container_0.containerDiv {
	margin-top:0;
	width: 616px;
}
#section-one-title {
	margin: 25px 0;
	font-size: 14pt;
}

.Link a, .Link a:link, a.Link, a.Link:link {
	color: #389BF4;
}
a {
	color: #1E90FF;
}

#draw-main{
	color:#808080;
}
#draw-main textarea{
	font-size:14pt;
	padding:10px 20px;
}   
#draw-main .list{
	max-height:378px;
	overflow-y:auto;
	font-size:13pt;
	border:1px groove gray;
}
#draw-main hr{
	margin: 10px 10px;
	color:#efefef;
	*width: 100%;
}
#draw-main .selector span{
	display: block;
	font-size: 14pt;
	line-height: 14pt;
	margin: 0 40px 0 20px;
	font-weight: 100;
	overflow-x: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.containerDiv{
	margin:10px 0;
}
#draw-main .list li{
	margin: 5px 15px;
	padding-left: 5px;
	padding-top: 8px;
	min-height: 28px;
}
#draw-main .list li .liDesc {
	font-size: 10pt;
	line-height: 12pt;
}
#draw-main .list li .liTitle {
	margin-bottom: 4px;
}
#draw-main .list ul{
	margin-bottom:10px;
}
#draw-main .liColor {
	color: #269AF3;
}
#draw-main .selector{ 
	padding-top:10px; 
	height:30px;
	border:1px groove gray;
}
#draw-main .selector.accordion[name='down']{
	background: url("/etc/designs/help/contact-2/img/arrowdown.png") no-repeat scroll 130px 0 rgba(0, 0, 0, 0);
	background-position: right;
}
#draw-main .selector.accordion[name='up']{
	background: url("/etc/designs/help/contact-2/img/arrowup.png") no-repeat scroll 130px 0 rgba(0, 0, 0, 0);
	background-position: right;
}
span.view-all, span.current {
	overflow-y:hidden;
}
#draw-main .buttonCss{
	background:#1E90FF;
	height:32px;
	border-radius:5px;
	padding-top:12px;
	padding-left:0;
	padding-right:0;
}
#draw-main .btnDisabled{
	background-color: #bbbbbb;
}
#draw-main .buttonCss p{
	text-align:center;
	font-size:18pt;
	color:#FFFFFF;
}
#draw-main #contact-selector .list{
	padding-bottom: 20px;
}
#contact-phone,#contact-chat,#contact-forum,#contact-email,#contact-phonecallback{
	font-size: 30px;
	margin: 0;
	border-radius: 0;
	padding-left: 3px;
	padding-top: 7px;
}
#contact-chat {
	background: url("/etc/designs/help/contact-2/img/chat_small.png") no-repeat 16px 24px;
}
#contact-phonecallback {
	background: url("/etc/designs/help/contact-2/img/phone_small.png") no-repeat 16px 26px;
}
#contact-phone {
	background: url("/etc/designs/help/contact-2/img/phone_small.png") no-repeat 16px 26px;
}
#contact-forum {
	background: url("/etc/designs/help/contact-2/img/forum_small.png") no-repeat 16px 26px;
}
#contact-email {
	background: url("/etc/designs/help/contact-2/img/email_small.png") no-repeat 16px 26px;
}
#contact-chat p, #contact-phone p, #contact-forum p, #contact-email p,#contact-phonecallback p{
	line-height: 50px;
	min-height: 35px;
	margin-left: 70px;
	font-size: 14pt;
}
#contact-chat>span, #contact-phone>span, #contact-forum>span, #contact-email>span,#contact-phonecallback>span{
	margin-left: 70px;
	color: #808080;
	font-size: 30px;
	display:block;
	line-height: 30px;
}
#contact-phonecallback p {
	display: none;
}
#contact-phonecallback p span {
	display: inline-block;
	margin: 0;
	padding-bottom: 11px;
}
#contact-phonecallback p span.minutesColor {
	color: #39b54a;
}
#reg-phone span,#reg-chat span{
	display: inline;
	margin-left: 0;
}
#contactoptions-selector-container{
	font-size:14pt;
	margin: 5px auto;
}
#chat-wait-a-minute > div,#wait-with-experts > div{
	border:1px groove gray;
	padding:10px 25px;
}
#chat-with-experts #chat-end{
	border:1px groove gray;
	background:#ffffff;
}
#chat-with-experts #chat-end p{
	color:#1e90ff;
}
#reg-phone-success{
	margin-left:20px;
}
#chat-dialog{
	border:1px groove gray;
	padding:10px 25px;
}
.selectedCurrent{
	background: none repeat scroll 0 0 #E5E5E5;
}

#contactoptions-selector-container .contact-title{
	background: none repeat scroll 0 0 #1E90FF;
	border-radius: 3px;
	height: 32px;
	padding-top: 12px;
	margin: 20px 20px 0;
	text-align: center;
	color:#FFFFFF;
	font-size: 14pt;
}
#contactoptions-selector-container .serviceTime{
	margin-top: 10px;
	font-size: 14pt;
}
#contactoptions-selector-container .currentContact{
	/*background: none repeat scroll 0 0 #EFEFEF; */
	background-color: #EFEFEF;
	border: 0 groove #BEBEBE; 
} 
#contactoptions-selector-container #contact-selector hr {
	color: #FFFFFF;
	margin: 0;
}
#contact-forum .forum-link > p{
	font-size:14pt;
	margin-left:70px;
}
#still-need-help{
	margin-top: 10px;
}

#reg-chat > p > a{
	font-size: 10pt;
}
#product-selector-container .noActionProduct{
	border: 4px solid #808080;
}
#chatArea{
	border: 1px groove #808080;
	min-height: 200px;
	padding: 10px 15px;
	margin:20px 0 !important;
	max-height: 380px;
	overflow-y: auto;
}
#tryanswer-selector-container .list {
	padding: 15px 20px;
}
#draw-main #tryanswer-selector-container .list li {
	margin: 0;
}
#contactoptions-selector-container{
	display:none;
}
#sNHelp{
	margin: 5px auto;
}
#stillHelpLoad{
	color: #FFFFFF;
	display: none;
	margin-top: -18px;
}
.help-loader{
	display:block;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin-left: -23px;
	margin-top: -23px;
	opacity: 0.18;
	border:0 none;
	left:50%;
	position:fixed;
	top:50%;
	z-index:9999999;
}
.help-loading{
	border-radius: 36px;
	display: block;
	height: 44px;
	padding: 1px;
	width: 44px;
	background: url("/etc/designs/help/contact-2/img/ajax-loader.gif") repeat scroll 0 0 / 46px 46px rgba(0, 0, 0, 0);
}
#draw-main  .popupBG {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 10000;
	opacity: 0.75;
}
#draw-main  .popup {
	display: none;
	width: 620px;
	height: 692px;
	position: absolute;
	margin: auto;
	top: 50%;
	left: 50%;
	z-index: 10001;
	background-color: #FFFFFF;
	box-shadow: 0 0 15px 4px rgba(102, 102, 102, 0.7);
}
.cq-wcm-edit #draw-main  .popup {
	display: block;
	position: static;
	margin: 0;
}
#draw-main .popup .closeBox {
	/*padding-left: 583px;*/
	padding-top: 4px;
	height: 30px;
}
#draw-main .popup .closeBox div {
	width: 25px;
	height: 25px;
	border: 1px solid #B4B4B4;
	cursor: pointer;
	float: right;
	margin-right: 10px;
}
#draw-main .popup .closeBox div p {
	line-height: 24px;
	font-family: adobe-clean,Helvetica,Arial,sans-serif;
	font-size: 21px;
	font-weight: 700;
    margin-left: 7px;
    text-align: left;
}
#preCallBack > p, #callBackInfo > p {
	margin: 25px 0;
}
#callback_number input{
/*
	font-size: 13pt;
	height: 25px;
	padding-left: 15px;
	width: 50px;
	*/
    border-color: #d5d5d5;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    font-family: open-sans;
    font-size: 17px;
    font-weight: 100;
    height: 25px;
    padding-left: 12px;
    /*padding-top: 12px;*/
    resize: none;
    width: 41px;
}
#callBackInfo > p {
	line-height: 24px;
	padding-left: 27px;
}
#callBackPhone {
	font-size: 32px;
}

#draw-main textarea#Issue_Description {
	height: 150px;
}
#draw-main textarea#Case_Description {
	height: 35px;
}

#draw-main .selector span {
	display: block;
}

div.LayoutGrid * {
	font-family: adobe-clean,Helvetica,Arial,sans-serif !important;
}

/* From Design */

p {
	font-size: 16px; font-weight: 100;
}
#container_0 {
    border-color: #D5D5D5;
    border-radius: 5px;
    margin-top: 24px;
    min-height: 43px;
    position: relative;
}
ul {font-size:18px; font-weight:100; line-height:24px;}

div.list ul p, div.list ol p {padding-top:8px;}

#draw-main .selector {
border-radius: 5px; border: 1px groove #d5d5d5; 
}

#draw-main .selector span {
    font-size: 16px;
    line-height: 21px;
}

#section-one-title {
font-size: 32px; line-height: 38px; font-weight: 100;
}

h1.top {
	font-size: 36px;
	font-weight: 100;
	color: #333333;
}

h1.bottom {
	font-size: 18px;
	font-weight: 100;
	color: #333333;
}

#draw-main .list {
    border: 1px groove #D5D5D5;
    font-size: 13pt;
    max-height: 378px;
    overflow-y: auto;
    padding-top: 10px;
}

#draw-main .list li {
    font-size: 16px;
    font-weight: 100;
    line-height: 28px;
    margin-top: -2px;
    padding-left: 15px;
    padding-top: 5px;
}

#draw-main .list ul {
    margin-bottom: 10px;
    margin-left: -15px;
    padding: 0 10px;
}

#draw-main .liColor {font-size: 16px; font-weight: 100 margin-top: -6px; padding-top: 3px;
}

.preContactInfo, #chooseoption  { font-weight: 100; font-size:16px; line-height: 26px; color:#333333; padding-left: 27px;
}

#chooseoption {margin-bottom: 15px;
}

#draw-main textarea#Issue_Description, #draw-main textarea#Case_Description, #draw-main textarea#chatLine, #chatArea, #phoneCallBack_content, #phoneCallBack_title {
	border-color: #D5D5D5; 
	border-radius: 5px; 
	border-width: 1px;
	border-style: solid;
	font-size: 16px; 
	font-weight: 100; 
	line-height: 26px; 
	margin-bottom: 10px; 
	padding-left: 27px; 
	padding-right: 15px; 
	padding-top: 9px;
	resize: none;
	width: 100%;
}
#draw-main textarea#Issue_Description, #phoneCallBack_content {
	height: 150px;
	width: 574px;
}
#draw-main textarea#Case_Description, #phoneCallBack_title {
	height: 35px;
	width: 574px;
}
#draw-main textarea#chatLine {
	width: 100%; 
	height: 150px;
	overflow-y: auto;
}

.question {color: #333333;
}

.current, .view-all { font-weight: 100; color:#333333;}

#adobe-id-signing-in {min-height: 24px;
}

#draw-main .buttonCss p {font-size: 20px; font-weight: 100; font-color: #ffffff; text-align: middle; margin-left: -5px;
}

#prechat > p, #chatOfflineMessage > p {color: #333333; font-size: 16px; margin-bottom: 15px; margin-top: 18px;
}

#sNHelp.buttonCss {cursor: pointer; margin-top: 30px; /*height: 40px; padding-top: 5px; line-height: 42px;*/
}

#contact-phone, #contact-chat, #contact-forum, #contact-phonecallback {
}

#contact-chat span, #contact-chat p, #contact-phone span, #contact-phone p, #contact-forum span, #contact-forum p, #contact-email span, #contact-email p, #contact-phonecallback span, #contact-phonecallback p { font-weight: 100; color: #333333; display: block; font-size: 16px; line-height: 24px; margin-left: 74px;
}

#contactoptions-selector-container .contact-title {background: none repeat scroll 0 0 #1E90FF; border-radius: 0; color: #FFFFFF; font-size: 18px; height: 20px; margin: -11px 0 0; padding-bottom: 7px; padding-left: 21px; padding-top: 10px; text-align: left; line-height: 24px;
}

#contact-phone, #contact-phonecallback  {
    background: url("/etc/designs/help/contact-2/img/phone_small.png") no-repeat scroll 27px 23px / 6% auto rgba(0, 0, 0, 0);
}

#contact-forum  {
    background: url("/etc/designs/help/contact-2/img/forum_small.png") no-repeat scroll 27px 23px / 6% auto rgba(0, 0, 0, 0);
}

#contact-email  {
    background: url("/etc/designs/help/contact-2/img/email_small.png") no-repeat scroll 24px 15px / 6% auto rgba(0, 0, 0, 0);
}

#contact-chat  {
    background: url("/etc/designs/help/contact-2/img/chat_small.png") no-repeat scroll 25px 22px / 7% auto rgba(0, 0, 0, 0);
}

#contactoptions-selector-container .currentContact {
    background-color: #EFEFEF;
    border: 0 groove #BEBEBE;
}
#draw-main .list ul.defaultStyle {
	margin-left:0;
	padding: 20px 27px;
}
.defaultStyle {
	font-size: 16px;
	line-height: 24px;
	padding: 0 27px;
}
.defaultStyle ol, .defaultStyle ul {
	font-size: 16px;
    margin-bottom: 8px;
    margin-left: 1em !important;
    margin-top: 2px;
}
.defaultStyle ul{
	list-style: disc outside none;
    padding-left: 16px;
}
.defaultStyle ol {
    list-style: decimal outside none;
    padding-left: 24px;
}
.defaultStyle li {
    margin-bottom: 4px;
    margin-top: 0;
}
.defaultStyle li li{
    padding-left: 16px;
}
.defaultStyle p{
	margin: 2px 0 8px;
}
.defaultStyle span.kbd {
	font-family: Courier New;
	font-weight: bold;
	font-size: 16px;
}
.defaultStyle span.code {
	font-family: Courier New;
	font-size: 16px;
}
.defaultStyle span.achtung {
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
}
.defaultStyle span.cps-highlight {
	background-color: #FF66CC;
	font-size: 16px;
}
.defaultStyle span.uicontrol {
	background-color: #FFFF66;
	font-weight: bold;
	font-size: 16px;
}
.defaultStyle span.byline {
	color: #999999;
	font-size: 16px;
}
.defaultStyle span.under {
	text-decoration: underline;
	font-size: 16px;
}
#beneathRawHtml {
	display: none;
}
.cq-wcm-edit #draw-main #beneathRawHtml {
	display: block;
}

footer .SiteFooter, footer .SiteFooter * {
background-color:white;
color:rgb(75%, 75%, 75%);
}
footer {
clear: both;
font-family: adobe-clean, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
height: 298px;
line-height: 16px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
margin-top: 16px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
white-space: normal;
max-width: 940px;
}
footer a {
color:rgb(75%, 75%, 75%) !important;
font-family: adobe-clean, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
outline-style: none;
text-decoration: none !important;
}
footer a:hover, footer a:visited:hover {
color: black !important;
outline-style: none;
text-decoration: underline !important;
}
footer h4 a {
font-style: bold;
}
footer hr {
visibility:hidden;
}
/* Changes for reflow */
body {
max-width:1280px;
min-width: 400px;
margin:0 auto;
}
.cx2-nav-container{
width:auto;
max-width:1280px;
min-width: 400px;
margin:0 auto;
}
.ArticleGrid {
width:auto;
max-width:1260px;
}
#section-one-title {
margin:0 auto 24px auto;
float:center;
width:100%;
}
#draw-main {
width:618px;
margin-bottom:24px;
display:block;
float:center !important;
margin-left:auto;
margin-right:auto;
}
.lastRawHtml {
float:center !important;
margin-left:auto;
margin-right:auto;
}

div#cancelButton.buttonCss { display:none }

.contactOptionsLink {
    color: #fff;
    float: right;
    margin-right: 18px;
    margin-top: -23px;
    font-size:13px;
}
.contact-title p.contactOptionsLink a, .contact-title p.contactOptionsLink a:hover, .contact-title p.contactOptionsLink a:link, .contact-title p.contactOptionsLink a:visited {
    color: #fff;
    text-decoration: none;
}

#requestEmail {
	display: none;
	margin: 10px 0 20px;
	color: #333;
	font-size: 16px;
	font-weight: 100;
}

.caseNumberInfo {
	float: right;
	display: none;
	font-size: 14px;
}

/* Overrides for footer */
.SiteFooterRegionPanel li {
    line-height: 0.75em !important;
}
.SiteFooterMenuItemIconRegionBlack, 
.SiteFooterRegionPanelRegionHeader {
    color: #505050 !important;
}

@media screen and (max-width: 638px) {
	#draw-main {
		width:auto;
	}
	#container_0.containerDiv {
	 margin-top:0;
	 width: 100%;
	}
	#draw-main  .popup {
		display: none;
		width: auto;
		height: auto;
	}
	.contactOptionsLink {
		display: none;
	}
}
